.RadButton_Abbott.rbButton, .RadButton_Abbott.rbButton.rbDisabled, .RadButton_Abbott .rbSplitPart {
    font-weight: bolder;
    font-size: 16px;
    color: #fff;
    background-color: #66cef0;
    line-height: 2;
    border: 0px;
    border-radius: 0px !important;
    height: 42px;
    text-transform: uppercase !important;
}

    .RadButton_Abbott.rbButton.rbHovered, .RadButton_Abbott.rbButton.rbToggled.rbHovered, .RadButton_Abbott.rbButton .rbHovered {
        color: #fff;
        background-color: #4ac5ed;
    }

    .RadButton_Abbott.rbButton:focus {
    }

    .RadButton_Abbott.rbButton.rbSelected, .RadButton_Abbott.rbButton.rbToggled, .RadButton_Abbott.rbSelected .rbHovered {
      
        color: #fff;
        background-color: #4ac5ed;
    }

    .RadButton_Abbott.rbButton:hover, .RadButton_Abbott.rbButton.rbHovered .rbSplitPart {
        
    }

    .RadButton_Abbott.rbButton.rbSelected, .RadButton_Abbott.rbButton.rbSelected:active .rbSplitPart {
    
    }

.RadButton_Abbott.rbCheckBox .rbText, .RadButton_Abbott.rbRadioButton .rbText, .RadButton_Abbott.rbToggleButton .rbText {
    color: #000;
    font-size: 15px;
    line-height: 2;
}

.RadButton_Abbott .rbToggleCheckboxChecked, .RadButton_Abbott .rbToggleCheckboxFilled, .RadButton_Abbott .rbToggleRadioChecked {
    color: #66cef0
}

.RadButton_Abbott.rbHovered .rbToggleCheckboxChecked, .RadButton_Abbott.rbHovered .rbToggleCheckboxFilled, .RadButton_Abbott.rbHovered .rbToggleRadioChecked {
    color: #20b8e9
}

.RadButton_Abbott:focus .rbToggleCheckbox:before, .RadButton_Abbott:focus .rbToggleRadio:before {
}

.RadButton_Abbott:focus .rbToggleCheckboxChecked:before, .RadButton_Abbott:focus .rbToggleCheckboxFilled:before, .RadButton_Abbott:focus .rbToggleRadioChecked:before {
}

.RadButton_Abbott.rbPrimaryButton {
    border-color: #2e9bde;
    color: #fff;
}

    .RadButton_Abbott.rbPrimaryButton.rbHovered, .RadButton_Abbott.rbPrimaryButton.rbToggled.rbHovered, .RadButton_Abbott.rbPrimaryButton.rbFocused {
      
        color: #fff;
        background-color: #4ac5ed;
    }

    .RadButton_Abbott.rbPrimaryButton.rbSelected, .RadButton_Abbott.rbPrimaryButton.rbToggled {
   
        color: #fff;
        background-color: #2ebceb;
    }

    .RadButton_Abbott.rbPrimaryButton.rbDisabled {
     
        color: #fff;
        background-color: #66cef0;
    }

.RadButton_Abbott .rbIcon::before {
    color: #2e9bde;
    font: 30px/1 "WebComponentsIcons" !important;
}

.RadButton_Abbott .rbIcon {
    width:30px !important;
    height:30px !important;
}
